/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Modern weboldal készítés kiemelkedő eredményekkel. Nem csak szép, de hatékony weboldalakat készítünk, amely növelni fogja a vállalkozásod bevételét és leveszi a terhet a válladról a Hello Elementor sablonnal.
Author: WPViking Agency
Author URI: https://wpviking.agency/
Template: hello-elementor
Version: 1.2.0
Text Domain: hello-wpviking-agency
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html

/* ----------------- DESIGN ----------------- */
/* Selection */
::-moz-selection {
	color: #fff;
	background: var( --e-global-color-primary );
}

::selection {
	color: #fff;
	background: var( --e-global-color-primary );
}

/* Mark */
mark {
    background: var( --e-global-color-primary );
    color: #fff;
    font-weight: 700;
}

/* Bejegyzés kivonatok után 3 pont*/
.elementor-posts .elementor-post__excerpt p:after {
	content: "..." !important;
}

/* Ikon doboz ikon igazítása */

.ikon-doboz .elementor-icon-box-title {
    margin-top: -5px !important;
}
/* Kép doboz ikon igazítása */

.kep-doboz .elementor-image-box-content {
    margin-top: -10px;
}

/* Utolsó bekezdés utáni térköz*/
p:last-child {
    margin-bottom: 0!important;
}

/* Dark mode kikapcsolása */
:root {
  color-scheme: only light !important;
}

/* Cookieyes ablak */
.cky-consent-container.cky-box-bottom-left > * {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.cky-consent-container.cky-box-bottom-left {
  height: 100vh !important;
	bottom: 0px !important;
	left: 0px !important;
	width: 100% !important;
	padding: 0px 20px !important;
	background: rgba(0,0,0,0.7)
}
.cky-consent-bar {
  width: 800px !important;
  min-height: 450px !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
}
@media only screen and (min-width: 767px){
.cky-title{
	font-size: 32px !important;
	margin-bottom: 40px !important;
	line-height: 1.4em !important;
}
.cky-notice-des p{
	font-size: 20px !important;
	line-height: 1.6em;
	margin-bottom: 40px !important;
}
}
@media only screen and (max-width:767px){
	.cky-consent-bar {
	width: 100% !important;
}
}

/* Pénztár fizetési kötelezettség szövege */

button#place_order::after {
    content: 'Fizetési kötelezettséggel járó megrendelés';
    display: block !important;
    position: absolute !important;
    bottom: -25px !important;
    font-size: 12px !important;
    font-weight: normal !important;
    color: #000 !important;
    font-style: italic !important;
    text-transform: none !important;
    width: 100% !important;
	letter-spacing: 0 !important;
}

button#place_order {
    margin-bottom: 20px !important;
	display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
}

/* <li> tagek utáni térköz */

.elementor-widget-text-editor li:last-child {
    margin-bottom: 20px !important;
}

/* Termék oldal sablonok */

.cart-wrapper {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.extra {
    font-size: 15px !important;
    font-weight: 700;
    color: var(--e-global-color-secondary);
}

.alt:before {
    content: "\f07a";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: transparent;
    -webkit-text-stroke: 1px rgb(255 255 255);
    margin-right: 8px;
	transition: 0.3s !important;
}

.quantity-wrapper {
    display: flex;
    gap: 10px;
    align-items: center;
}

.quantity-wrapper button {
    background: #EFEBE4 !important;
    color: #000 !important;
    border-radius: 100px !important;
    padding: 0px;
    width: 40px;
    height: 40px;
    margin: 0px !important;
    font-size: 16px;
}

.quantity input, .quantity {
    border-radius: 100px !important;
    padding: 0px !important;
    width: 40px !important;
    height: 40px !important;
    text-align: center !important;
    border: none !important;
    background: #EFEBE4 !important;
    font-size: 15px !important;
    font-weight: 600;
    margin: 0px !important;
}

/* Chrome, Edge, Safari */
input[type="number"].qty::-webkit-outer-spin-button,
input[type="number"].qty::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

/* Firefox */
input[type="number"].qty {
	-moz-appearance: textfield;
	appearance: textfield;
}

.cart-wrapper {
    padding: 20px 0px !important;
    border-top: 1px solid #E7D7CD !important;
}

hr {
    border: none !important;
    border-top: 1px solid #E7D7CD !important;
}

div#warehouse, div#transport {
    padding: 20px 0px !important;
    display: flex;
    gap: 20px;
    align-items: center;
}

h4 {
    font-size: 17px !important;
        margin: 0px !important;
}

.block {
    padding: 8px 20px;
    background: #EFEBE4;
    border-radius: 8px !important;
    font-size: 15px !important;
    color: #000 !important;
}

div#loyalty-btn {
    margin: 0px !important;
    padding: 20px 0px;
}

.wpv-product-linked-sizes {
    padding: 20px 0px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.wpv-product-linked-sizes__title {
    font-size: 17px;
    font-weight: 600;
    color: var(--e-global-color-secondary);
}

.wpv-product-linked-sizes__items {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}

a.wpv-product-linked-sizes__item {
    min-width: 52px;
    min-height: 52px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #EFEBE4;
    border-radius: 100px;
    font-weight: 700;
    color: var(--e-global-color-secondary);
    font-size: 13px;
    transition: 0.3s !important;
        outline: 2px solid transparent;
        padding: 0px 10px;
}

a.wpv-product-linked-sizes__item.is-active, a.wpv-product-linked-sizes__item:hover {
    outline: 2px solid var(--e-global-color-primary);
}

.breadcrumb_last{
    color: var(--e-global-color-primary) !important;
}

p#breadcrumbs > span {
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
}
@media(max-width:767px){
    p#breadcrumbs > span {
gap: 4px;
}
}

span.mr-1 {
    color: var(--e-global-color-primary);
    font-weight: 600;
}

.price-alt, a.added_to_cart.wc-forward {
    display: none;
}

.elementor-widget-n-tabs .e-n-tab-title-text{
    font-size: 15px !important;
    letter-spacing: 3%;
}

.e-n-tabs-heading {
    flex-wrap: nowrap !important;
}

.fluent_form_3 .ff_t_c a:hover{
	color: #fff !important;
}